Vulnerabilidad crítica en Firefox está siendo explotada por atacantes | WeLiveSecurity